<?xml version="1.0" encoding="utf-8"?>
<androidx.core.widget.NestedScrollView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/colorWhite">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">

        <ImageView
            android:id="@+id/iv_show"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:adjustViewBounds="true"
            android:src="@drawable/no_banner" />

        <TextView
            android:id="@+id/tv_content"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:padding="16dp"
            android:textColor="@color/colorText1"
            android:textSize="?attr/textSizeXXX"
            android:text="山西中储粮龙海仓储有限责任公司,2003年塘沽区政府划拨土地122000平方米，投资8000余万元兴建的。山西中储粮龙海仓储有限责任公司,2003年塘沽区政府划拨土地122000平方米，投资8000余万元兴建的。山西中储粮龙海仓储有限责任公司,2003年塘沽区政府划拨土地122000平方米，投资8000余万元兴建的。山西中储粮龙海仓储有限责任公司,2003年塘沽区政府划拨土地122000平方米，投资8000余万元兴建的。山西中储粮龙海仓储有限责任公司,2003年塘沽区政府划拨土地122000平方米，投资8000余万元兴建的。山西中储粮龙海仓储有限责任公司,2003年塘沽区政府划拨土地122000平方米，投资8000余万元兴建的。山西中储粮龙海仓储有限责任公司,2003年塘沽区政府划拨土地122000平方米，投资8000余万元兴建的。山西中储粮龙海仓储有限责任公司,2003年塘沽区政府划拨土地122000平方米，投资8000余万元兴建的。山西中储粮龙海仓储有限责任公司,2003年塘沽区政府划拨土地122000平方米，投资8000余万元兴建的。山西中储粮龙海仓储有限责任公司,2003年塘沽区政府划拨土地122000平方米，投资8000余万元兴建的。" />

    </LinearLayout>

</androidx.core.widget.NestedScrollView>